Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006778TestLinkAPI - XMLRPCpublic2014-11-21 19:502014-12-31 14:22
Reporterfman 
Assigned Tofman 
PrioritylowSeverityfeature requestReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.12 (2014 Q3) 
Fixed in Version1.9.13 (2015 #1) 
Summary0006778: API -XMLRPC - getProjectKeywords()
Descriptionreturns map => key: keywordid, value=keyword

keyword Notes are not returned.
TagsNo tags attached.
Database (MySQL,Postgres,etc)ANY
BrowserANY
PHP VersionN/A
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships
related to 0006779closedfman API -XMLRPC - getTestCaseKeywords() 
child of 0006609closedfman Availables hot-fixes for 1.9.12 & How To get full fixed package from gitorious 

-  Notes
(0022239)
fman (administrator)
2014-11-21 19:52

https://gitorious.org/testlink-ga/testlink-code/commits/7a65d3409bdefcb2b70386f36bc08b82ba42354c [^]

- Issue History
Date Modified Username Field Change
2014-11-21 19:50 fman New Issue
2014-11-21 19:50 fman Issue generated from: 0006776
2014-11-21 19:52 fman Note Added: 0022239
2014-11-21 19:52 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2014-11-21 19:52 fman Status new => resolved
2014-11-21 19:52 fman Fixed in Version => 1.9.13 (2015 #1)
2014-11-21 19:52 fman Resolution open => fixed
2014-11-21 19:52 fman Assigned To => fman
2014-11-21 19:54 fman Relationship added child of 0006609
2014-11-22 08:42 fman Issue cloned: 0006779
2014-11-22 08:42 fman Relationship added related to 0006779
2014-12-31 14:22 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker